<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>Relative Link Sample</title>
</head>

<body>
	<h1>I am on level lower than index.html and link.html</h1>

	<ul>
		<li><a href="../index.html">Index.html</a></li>
		<li><a href="../link.html">Link.html</a></li>
	</ul>
	<h2>This is a logo for HTML 5</h2>
	<img src="../images/html5.png" height="200" width="200">

	<h2>Display your image from the images folder</h2>
	<img src="../images/me.jpg" />
</body>

</html>